Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: RasMol
Upstream-Contact: Herbert J. Bernstein <yaya@bernstein-plus-sons.com>
Source: http://sourceforge.net/projects/openrasmol/
Files-Excluded: */RasMol.tar.gz
                */src/mac
                */src/mingw
                */src/mswin
                */src/vms

Files: * debian/rasmol*.xpm debian/rasmol-classic
Copyright: .
                                  RasMol 2.7.5.2
                      Molecular Graphics Visualisation Tool
                          3 June 2009 (rev. 13 May 2011)
 .
                        Based on RasMol 2.6 by Roger Sayle
 Biomolecular Structures Group, Glaxo Wellcome Research & Development, Stevenage,
                                Hertfordshire, UK
              Version 2.6, August 1995, Version 2.6.4, December 1998
                       Copyright (c) Roger Sayle 1992-1999
 .
                               and Based on Mods by
 .
 +-----------------------------------------------------------------------------+
 | Author            | Version, Date        | Copyright                        |
 |-------------------+----------------------+----------------------------------|
 | Arne Mueller      | RasMol 2.6x1 May     | (c) Arne Mueller 1998            |
 |                   | 1998                 |                                  |
 |-------------------+----------------------+----------------------------------|
 | Gary Grossman and | RasMol 2.5-ucb       | (c) UC Regents/ModularCHEM       |
 | Marco Molinaro    | November 1995        | Consortium 1995, 1996            |
 |                   | RasMol 2.6-ucb       |                                  |
 |                   | November 1996        |                                  |
 |-------------------+----------------------+----------------------------------|
 | Philippe Valadon  | RasTop 1.3 August    | (c) Philippe Valadon 2000        |
 |                   | 2000                 |                                  |
 |-------------------+----------------------+----------------------------------|
 | Herbert J.        | RasMol 2.7.0 March   | (c) Herbert J. Bernstein         |
 | Bernstein         | 1999                 | 1998-2009                        |
 |                   | RasMol 2.7.1 June    |                                  |
 |                   | 1999                 |                                  |
 |                   | RasMol 2.7.1.1       |                                  |
 |                   | January 2001         |                                  |
 |                   | RasMol 2.7.2 August  |                                  |
 |                   | 2000                 |                                  |
 |                   | RasMol 2.7.2.1 April |                                  |
 |                   | 2001                 |                                  |
 |                   | RasMol 2.7.2.1.1     |                                  |
 |                   | January 2004         |                                  |
 |                   | RasMol 2.7.3         |                                  |
 |                   | February 2005        |                                  |
 |                   | RasMol 2.7.3.1 Apr   |                                  |
 |                   | 06                   |                                  |
 |                   | RasMol 2.7.4 Nov 07  |                                  |
 |                   | RasMol 2.7.4.1 Jan   |                                  |
 |                   | 08                   |                                  |
 |                   | RasMol 2.7.4.2 Mar   |                                  |
 |                   | 08                   |                                  |
 |                   | RasMol 2.7.5 June    |                                  |
 |                   | 2009                 |                                  |
 |                   | RasMol 2.7.5.1 July  |                                  |
 |                   | 2009                 |                                  |
 |                   | RasMol 2.7.5.2 May   |                                  |
 |                   | 2011                 |                                  |
 +-----------------------------------------------------------------------------+
 .
   RasMol 2.7.5 incorporates changes by T. Ikonen, G. McQuillan, N. Darakev
   and L. Andrews (via the neartree package). Work on RasMol 2.7.5 supported
   in part by grant 1R15GM078077-01 from the National Institute of General
   Medical Sciences (NIGMS), U.S. National Institutes of Health and by grant
   ER63601-1021466-0009501 from the Office of Biological & Environmental
   Research (BER), Office of Science, U. S. Department of Energy. RasMol
   2.7.4 incorporated changes by G. Todorov, Nan Jia, N. Darakev, P.
   Kamburov, G. McQuillan, and J. Jemilawon. Work on RasMol 2.7.4 supported
   in part by grant 1R15GM078077-01 from the NIGMS/NIH and grant
   ER63601-1021466-0009501 from BER/DOE. RasMol 2.7.3 incorporates changes by
   Clarice Chigbo, Ricky Chachra, and Mamoru Yamanishi. Work on RasMol 2.7.3
   supported in part by grants DBI-0203064, DBI-0315281 and EF-0312612 from
   the U.S. National Science Foundation and grant DE-FG02-03ER63601 from
   BER/DOE. The content is solely the responsibility of the authors and does
   not necessarily represent the official views of the funding organizations.
 .
   The code for use of RasMol under GTK in RasMol 2.7.4.2 was written by
   Teemu Ikonen.
                       and Incorporating Translations by
 .
 +-----------------------------------------------------------------------------+
 | Author                               | Item                     | Language  |
 |--------------------------------------+--------------------------+-----------|
 | Isabel Servan Martinez,              | 2.6 Manual               | Spanish   |
 | Jose Miguel Fernandez Fernandez      |                          |           |
 |--------------------------------------+--------------------------+-----------|
 | Jose Miguel Fernandez Fernandez      | 2.7.1 Manual             | Spanish   |
 |--------------------------------------+--------------------------+-----------|
 | Fernando Gabriel Ranea               | 2.7.1 menus and messages | Spanish   |
 |--------------------------------------+--------------------------+-----------|
 | Jean-Pierre Demailly                 | 2.7.1 menus and messages | French    |
 |--------------------------------------+--------------------------+-----------|
 | Giuseppe Martini, Giovanni Paolella, | 2.7.1 menus and messages | Italian   |
 | A. Davassi, M. Masullo, C. Liotto    | 2.7.1 help file          |           |
 |--------------------------------------+--------------------------+-----------|
 | G. Pozhvanov                         | 2.7.3 menus and messages | Russian   |
 |--------------------------------------+--------------------------+-----------|
 | G. Todorov                           | 2.7.3 menus and messages | Bulgarian |
 |--------------------------------------+--------------------------+-----------|
 | Nan Jia, G. Todorov                  | 2.7.3 menus and messages | Chinese   |
 |--------------------------------------+--------------------------+-----------|
 | Mamoru Yamanishi, Katajima Hajime    | 2.7.3 menus and messages | Japanese  |
 +-----------------------------------------------------------------------------+
 .
                                This Release by
   Herbert J. Bernstein, Bernstein + Sons, 5 Brewster Lane, Bellport, NY, USA
                          yaya@bernstein-plus-sons.com
                  Copyright (c) Herbert J. Bernstein 1998-2009
 .
   The original RasMol manual was created by Roger Sayle. In July 1996, Dr.
   Margaret Wong of the Chemistry Department, Swinburne University of
   Technology, Australia, made extensive revisions to the RasMol 2.5 manual
   to accurately reflect the operation of RasMol 2.6. Eric Martz of the
   University of Massachusetts made further revisions. In May 1997, William
   McClure of Carnegie Mellon University reorganized the HTML version of the
   manual into multiple sections which could be downloaded quickly and added
   use of frames. Portions of the 2.7.1 version of the RasMol manual were
   derived with permission from William McClure's version using Roger Sayle's
   rasmol.doc for version 2.6.4 as the primary source. Changes were made in
   August 2000 for RasMol version 2.7.2, January 2001 for RasMol version
   2.7.1.1 and April 2001 for RasMol version 2.7.2.1 and February 2005 for
   RasMol version 2.7.3.
 .
                     Documentation Last Updated 14 May 2011
            Edited by Herbert J. Bernstein and Frances C. Bernstein
 .
                                  Translations
 .
   Thanks to the efforts of Jose Miguel Fernandez Fernandez (Departamento de
   Bioquimica y Biologia Molecular. Universidad de Granada. Espana
   (jmfernan@ugr.es)) a translation of the Manual for Rasmol version 2.7.1
   into Spanish is now available. La traduccion espanola del manual de la
   version de la Dra. Wong revisada por Eric Martz fue realizada por Isabel
   Servan Martinez y Jose Miguel Fernandez Fernandez. La actual traduccion
   del Manual de RasMol 2.7.1 ha sido realizada usando como base la anterior
   de RasMol 2.6 por  Jose Miguel Fernandez Fernandez.
 .
   Thanks to translations by Fernando Gabriel Ranea <davinci@dinamica.com.ar>
   in late 2000 and early 2001, RasMol is now capable of rendering most menu
   items and messages in Spanish. Jean-Pierre Demailly
   <Jean-Pierre.Demailly@ujf-grenoble.fr> provided French translations of
   menus and messages in January 2001. Giuseppe Martini
   <martini@iigb.na.cnr.it> and Giovanni Paolella <paolella@dbbm.unina.it>
   with contributions by A. Davassi, M. Masullo and C. Liotto provided
   Italian translations of menus and messages in March 2001.
License: GPL-2

Files: data/*.pdb* data/*.ent* data/*.CIF
Copyright: Data files contained in the PDB archive (ftp://ftp.wwpdb.org) are
 free of all copyright restrictions and made fully and freely available for
 both non-commercial and commercial use. Users of the data should attribute
 the original authors of that structural data. By using the materials
 available in the PDB archive, the user agrees to abide by the conditions
 described in the PDB Advisory Notice.
License: other
 ADVISORY NOTICE FOR USE OF THE PDB ARCHIVE
 .
 By using the materials available in this archive, the user agrees to abide
 by the following conditions:
 .
 * The archival data files in the PDB archive are made freely available
 to all users. Data files within the archive may be redistributed in original
 form without restriction. Redistribution of modified data files using the same
 file name as is on the FTP server is prohibited. The rules for file names are
 detailed at http://www.wwpdb.org/wwpdb_charter.html.
 .
 * Data files containing PDB content may incorporate the PDB 4-letter entry
 name (e.g. 1ABC) in standard PDB records only if they are exactly the same
 as what is residing in the PDB archive. This does not prevent databases
 from including PDB entry_id's as cross-references where it is clear that
 they refer to the PDB archive. PDB records refer to the standard PDB format.
 The distribution of modified PDB data including the records HEADER, CAVEAT,
 REVDAT, SPRSDE, DBREF, SEQADV, and MODRES in PDB format and their mmCIF and
 XML equivalents is not allowed.
 .
 * The user assumes all responsibility for insuring that intellectual property
 claims associated with any data set deposited in the PDB archive are honored.
 It should be understood that the PDB data files do not contain any information
 on intellectual property claims with the exception in some cases of a reference
 for a patent involving the structure.
 .
 * Any opinion, findings, and conclusions expressed in the PDB archive by the
 authors/contributors do not necessarily reflect the views of the wwPDB.
 .
 * The data in the PDB archive are provided on an "as is" basis.  The wwPDB
 nor its comprising institutions cannot be held liable to any party for direct,
 indirect, special, incidental, or consequential damages, including lost
 profits, arising from the use of PDB materials.
 .
 * Resources on this site are provided without warranty of any kind, either
 expressed or implied. This includes but is not limited to merchantability or
 fitness for a particular purpose. The institutions managing this site make
 no representation that these resources will not infringe any patent or other
 proprietary right.

Files: debian/*
Copyright: Teemu Ikonen <tpikonen@gmail.com>
License: GPL-2

License: GPL-2
   This version is based directly on RasMol version 2.7.5.1, on RasMol
   version 2.7.4.2, on RasMol version 2.7.4.1, on RasMol version 2.7.4, on
   RasMol version 2.7.3.1, on RasMol version 2.7.3, on RasMol version
   2.7.2.1.1, on RasMol version 2.7.2, on RasMol version 2.7.1, on RasMol
   version 2.6_CIF.2, on RasMol version 2.6x1, on RasMol version 2.6.4, and
   RasMol 2.5-ucb and 2.6-ucb.
 .
   RasMol versions 2.7.3 and higher may be distributed under the terms of the
   GNU General Public License (the GPL), see
 .
   http://www.gnu.org/licenses/gpl.txt
 .
   In Debian systems, the GNU General Public License version 2 can be found
   at /usr/share/common-licenses/GPL-2
